
SenseSmartRegion - Feature #28

Backlog # 26 (In Progress): Reports to Tillväxtverkt

Report for April - August

11/01/2017 02:24 PM - Leif Häggmark

Status: Closed Start date: 10/01/2017

Priority: Normal Due date: 10/31/2017

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 60.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/01/2017 02:25 PM - Leif Häggmark

- Status changed from New to Closed

#2 - 11/01/2017 02:29 PM - Leif Häggmark

- Status changed from Closed to Resolved

#3 - 11/01/2017 02:29 PM - Leif Häggmark

- Status changed from Resolved to In Progress

#4 - 11/01/2017 02:37 PM - Leif Häggmark

- Status changed from In Progress to Closed
